p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:18px;top:21px;width:256px;height:192px;z-index:2;}
#Img1Inner {position:absolute;width:256px;height:192px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:272px;top:17px;width:259px;height:194px;z-index:3;}
#Img2Inner {position:absolute;width:259px;height:194px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:384px;top:216px;width:275px;height:183px;z-index:4;}
#Img3Inner {position:absolute;width:275px;height:183px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:111px;top:218px;width:259px;height:194px;z-index:5;}
#Img4Inner {position:absolute;width:259px;height:194px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:529px;top:29px;width:224px;height:168px;z-index:6;}
#Img5Inner {position:absolute;width:224px;height:168px;border:0px;}
#Text1 {display:block;position:absolute;left:24px;top:427px;width:723px;height:444px;z-index:7;}
